h1, h2, h3, h4, h5, h6 {
  font-family: sans-serif;
  color: green;
  margin: 0px
}

h1 { font-size: 20px }

h1.bar {
  text-align: center;
  color: white;
  background-color: green
}

h2 { font-size: 18px }

h2.bar {
  color: green;
  background-color: #99ff99
}

h3 { font-size: 16px }

h4 { font-size: 14px }

h4.bar {
  color: green;
  background-color: #99ff99
}

h5 {
  font-size: 14px;
  font-weight: normal;
  text-decoration: underline
}

h6 {
  font-size: 14px;
  font-style: italic;
  font-weight: normal
 }

p {
  font-family: sans-serif;
  font-size: 16px;
  margin: 6px
}

p.topmenu {
  text-align: center;
  font-weight: bold;
  color: white;
  background-color: #cccccc
 }

p.contents {
  text-align: center;
  font-weight: bold;
  color: green
}

p.right {
  text-align: right
}

p.timestamp {
  font-size: 12px;
  color: white;
  background-color: #003300;
  text-align: center;
  margin: 0
}

p.quotes { font-style: italic; margin-left: 20px }

li {
  font-family: sans-serif;
  font-size: 16px
}

pre {
 font-size: 16px;
}
